harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Senaka Fernando" <senaka...@gmail.com>
Subject Re: Problem running harmony on Ubuntu 8.04 (Hardy)
Date Sat, 19 Jul 2008 17:20:37 GMT
Hi Alexey,
Thanks for the reply. But a few questions.

On Sat, Jul 19, 2008 at 10:43 PM, Alexey Petrenko <
alexey.a.petrenko@gmail.com> wrote:

> As far as I remember the cause of this issue is in binary built icu...


I believe you mean that I'm using a pre-built ICU, in case which I'll have
to build one on my platform?

>
> We have to snapshot version for Linux: v5 and v6.


What do you mean by Linux v5 and v6 snapshots?

>
>
> Please use correct version or compat package :)
>

Regards,
Senaka

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message